
.ui-accordion .ui-accordion-content {
    border-top: 0 none;
    overflow: visible !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.ui-widget .ui-widget {
    font-size: 0.9em !important;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: #dadada url("images/ui-bg_glass_75_dadada_1x400.png") repeat-x scroll 50% 50%;
    border: 1px solid #e7e7e7 !important;
    color: #212121 !important;
    font-weight: normal;
}

.ui-widget-content {
    color: #444;
}

.ui-helper-reset {
    line-height: 1.2;
}

.ui-widget-content a {
    background-image: none;
    color: #444;
    font-family: Calibri,Arial,sans-serif;
    font-size: 12.8667px;
}

.ui-widget-header a {
    color: #8a8a8a !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #e6e6e6 url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50%;
    border: 1px solid #d3d3d3;
    color: #8a8a8a;
    font-weight: normal;
}

    .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
        color: #8a8a8a;
        text-decoration: none;
    }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: #dadada url("images/ui-bg_glass_75_dadada_1x400.png") repeat-x scroll 50% 50%;
    border: 1px solid #e7e7e7;
    color: #8a8a8a;
    font-weight: normal;
}

    .ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited, .ui-state-focus a, .ui-state-focus a:hover, .ui-state-focus a:link, .ui-state-focus a:visited {
        color: #8a8a8a;
        text-decoration: none;
    }

.popp_menu_subject a {
    white-space: pre;
}

.ui-menu .ui-menu-item {
    cursor: pointer;
    list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
    margin: 0;
    min-height: 0;
    padding: 3px 1em 3px 0.4em;
    position: relative;
    min-width: 150px;
    background-color: #eee;
    z-index: 2000;
}

.popp_menu_chapter_item li a {
    white-space: nowrap;
}

.popp_menu_subjectgrp span {
    background-color: #eee;
    color: #444;
    cursor: auto;
    font-family: Calibri,Arial,sans-serif;
    font-size: 12.8667px;
    white-space: inherit;
}

.poppTileTable
{
    border:inset;
}
.popp_menutile {
    border: 1px solid #87b81b;
    border-radius: 5px;
    padding: 5px 10px 5px 25px;
    background-image: url(https://cdn.sstatic.net/stackoverflow/img/sprites.png?v=6);
    background-position-y: 465px;
    background-position-x: 5px;
    background-color: #87b81b;
    width:145px;
    height:144px;
    
}
